@charset "UTF-8";
@font-face{
    font-family:MuseoSans;
    src: url("../fonts/MuseoSans.otf") format("opentype");
}
@font-face{
    font-family:MuseoSans-100;
    src: url("../fonts/MuseoSans-100.otf") format("opentype");
}
@font-face{
    font-family:MuseoSans-700;
	src: url("../fonts/MuseoSans-700.otf") format("opentype");
}
@font-face{
    font-family:MuseoSans-100Italic;
	src: url("../fonts/MuseoSans-100Italic.otf") format("opentype");
}
@font-face{
    font-family:MuseoSans-300;
	src: url("../fonts/MuseoSans-300.otf") format("opentype");
}
@font-face{
    font-family:RobotoSlab-Thin;
	src: url("../fonts/RobotoSlab-Thin.ttf") format("truetype");
}
@font-face{
    font-family:RobotoSlab-Bold;
	src: url("../fonts/RobotoSlab-Bold.ttf") format("truetype");
}
@font-face{
    font-family:RobotoCondensed-Regular;
	src: url("../fonts/RobotoCondensed-Regular.ttf") format("truetype");
}
@font-face{
    font-family:RobotoRegular;
	src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}

@font-face{
    font-family:RobotoLight;
	src: url("../fonts/Roboto-Light.ttf") format("truetype");
}
	
@font-face{
    font-family:RobotoMedium;
	src: url("../fonts/Roboto-Medium.ttf") format("truetype");
}
/*************** HEADER *********************/
#myNavbar{
	font-family: MuseoSans-100;
	font-size:1.81em;
	font-weight:100;
	padding-top:0.5em;
	color:#000000;
	text-align:right;
	border:none;
}
.navbar{
	background:#FFF;
	border:none;
}
.navDiv{
	padding-top:4em;
}
/*************** SLIDE **********************/	
.slide{
	background-image: url('../images/background.png');
	background-repeat: no-repeat;
	background-position: 45% 50%;
	color:#FFF;
	padding-bottom:3.5em;
	padding-top:3.5em;
}
.carousel-inner { text-align: center; }
.carousel .item > img { display: inline-block; }
.carousel-indicators li {
    border-color: #BBBBBB;
	border-color: #BBBBBB;
 }
.carousel-indicators .active {
	background-color: #9D9D9D;
}
/*************** PRODUCTO *******************/
.producto,.ficha{
	padding-bottom:5em;
}
.ficha h3,.fichaTit{
	font-family: MuseoSans-700;
	font-size:1.1em;
	font-weight:100;
	width:50%;
}
.fichaDesc,.fichaDesc2{
	font-family: MuseoSans-100;
	font-size:1.1em;
	font-weight:100;
}
.fichaDesc1{
	font-family: MuseoSans-100Italic;
	font-size:1.1em;
	font-weight:normal;
}
.fichaDesc2{
}
.soBold{
	font-family: MuseoSans-700;
	font-size:1.1em;
}
.producto h3{
	color:#000000;
	font-family: MuseoSans-700;
	font-size:1.2em;
	font-weight:normal;
}
.producto p{
	color:#000000;
	font-family: MuseoSans-100;
	font-size:1.2em;
	font-weight:100;
}
.producto{
	margin-top:3em;
}
.div1{
	background-image: url('../images/bkg_tabla_2.png');
	padding-top:2em;
	padding-bottom: 1em;
	padding-left:0;
}
.div2{
	background-image: url('../images/bkg_tabla_3.png');
	padding-top:2em;
	padding-bottom: 3em;
	padding-left:0;
	margin-left:1px;
}
.div3{
	padding-left:0;
	margin-left:0;
	padding-right:0;
	margin-right:0;
}

@media screen and (max-width: 767px){
	.ficha h3{
		width:100%;
	}
	.div2{
		margin-left:0px;
	}

}
.ficha h3{
	background-image: url('../images/bkg_tabla_1.png');
	color:#FFF;
	padding-bottom:1em;
	padding-top:1em;
	padding-left:2em;
	margin-bottom:0.1em;
}
.ficha ul{
	color:#414CA6;
	list-style:none;
}
.fichaTit{
	color:#1A2A89;
}

/*************** CONTACTO *******************/
	
.finaleFoot{
	background-image: url('../images/bkg_footer1.png');
	color:#FFF;
}
.finaleFoot p{
	font-family: RobotoSlab-Thin;
	font-size:2.5em;
	font-weight:normal;
}
.liBold1{
	font-family: RobotoSlab-Bold;
	font-weight:normal;
}
footer{
	background-image: url('../images/bkg_footer2.png');
	border:none;
	color:#FFF;
	font-size:0.8em;
	padding-top:1em;
	padding-bottom:1em;
}
footer a{
	color:#FFF;
}
.copy{
	margin-top:1.5em;
	text-align:right;
	font-family: RobotoLight;
	font-size:1.08em;
	font-weight:normal;
}
.copy span{
	font-family: RobotoMedium;
}
#contactoLabel{
	font-family: RobotoCondensed-Regular;
	font-size:1.2em;
	font-weight:normal;
	margin-bottom:1.5em;
	margin-top:1.5em;
}
	
section.contacto {
	padding-bottom:3em;
}

section.contacto article{
	padding-top:4em;
	text-align:left;
}
section.contacto aside{
	padding-top:3.5em;
	text-align:left;
}	
section.contacto ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	margin-top:1.2em;
}
section.contacto a{
	text-decoration:none;
	color:#FFF;
}
section.contacto a:hover{
	color:#333;
}
.liBold{
	font-weight:bold;
}
.botonEnviar{
	font-family: RobotoLight;
	font-size:1em;
	font-weight:normal;
	text-align:right;
	letter-spacing:2px;
}
.liDatos{
	font-family: RobotoLight;
	font-size:1.1em;
	font-weight:normal;
}
.liDatos1{
	font-family: RobotoMedium;
	font-size:1.1em;
	font-weight:normal;
}
#nombre,#email,#tel,#msg{
	font-family: RobotoRegular;
	font-size:1.1em;
	font-weight:normal;	
	border:none;
	background:transparent;
	border-bottom:1px solid #FFF;
	color:#FFF;
	margin-bottom:1em;
	outline:0px;
	width:100%;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input-placeholder {
	color:#FFF;
}
::-webkit-input-placeholder {
	color:#FFF;
}

:-moz-placeholder { /* Firefox 18- */
	color:#FFF;
}

::-moz-placeholder {  /* Firefox 19+ */
	color:#FFF;  
}

:-ms-input-placeholder {  
	color:#FFF;
}
#submit{
	background:none;
	border:none;	
	font-weight:bold;
}
#submit:hover,.cierre a:hover{
	color:#333;
}

.cierre,.cierre a{
	color:#FFF;
}
/*************** FADE CAROUSEL **************/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

@media (min-width: 767px) and (max-width: 990px){
	.div2{
		padding-bottom: 4.5em;
	}
}

@media screen and (max-width: 767px){
	#datos,.cierre,.copy{ 
		text-align:center;
	}
	.cierre,.copy{ 
		padding-left:0;
		margin-left:0;
		padding-right:0;
		margin-right:0;
	}
	.finaleFoot{
		background-repeat:no-repeat;
		background-color:#015CB9;
	}
	#contactForm{
		width:70%;
		margin-left:18%;
	}
	#contactoLabel{
		width:100%;
		text-align:center;
	}
	#myNavbar{
		font-size:1.5em;
		font-weight:normal;
		margin-top:2em;
		text-align:center;
	}
	.navDiv{
		padding-top:0em;
		border:none;
	}
	.navbar-header img{
		margin-left: auto;
		margin-right: auto;
		display:block;
		width:68%;
	}
	.navbar-header a{
		width:100%;
	}
}
@media screen and (max-width: 480px){
	.navbar-header img{
		width:100%;
	}
	.producto h3{
		font-size:1em;
	}
	.producto p{
		font-size:1em;
	}
}
